html,body,body div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,figure,footer,header,hgroup,menu,nav,section,time,mark,audio,video {
border:0;
outline:0;
vertical-align:baseline;
background:transparent;
margin:0;
padding:0
}

html {
background:#fff;
font-size:100.01%;
-webkit-overflow-scrolling:touch;
-webkit-tap-highlight-color:#f3f5f6;
-webkit-text-size-adjust:100%;
-ms-text-size-adjust:100%
}

body {
position:relative;
width:100%;
min-width:1024px;
overflow:auto;
line-height:1.5em;
background:#eee
}

#all {
max-width:90%;
text-align:left;
font-size:.8em;
margin:0 auto;
padding:0
}

#header {
display:block!important;
overflow:hidden;
margin-top:-67px;
padding:7em 0 0
}

#header ul {
position:absolute;
left:0;
top:5em;
right:0;
display:block;
text-align:right;
list-style-type:none;
margin:0 0 1px;
padding:10px 0
}

#back {
margin:0;
padding:0
}

#contentarea,#contentarea2 {
position:relative;
overflow:hidden;
margin:0;
padding:0 20px!important
}

#wrapper {
float:left;
position:relative
}

#wrapper2 {
width:72%;
float:left;
position:relative;
padding-bottom:20px;
overflow:hidden
}

#wrapper2 .item-page {
max-width:660px
}

#main {
padding-bottom:20px;
position:relative;
  
}
#border1px td
{
  border: 1px solid black !important;
}

#bordernone td
{
	border: none !important;
}

#right {
float:right;
position:relative;
margin:-93px 2% 4px 11%;
padding:0 0 5px
}

.left {
padding-top:0;
float:right;
width:22%;
position:relative;
margin:10px 0
}

.left1 {
float:left;
position:relative;
margin:30px 0 10px 2%;
padding:0
}

.leftbigger {
width:15%
}

.skiplinks,.skiplinks li {
display:inline;
height:0;
line-height:0;
padding:0!important
}

.skiplinks li a.u2:active,.skiplinks li a.u2:focus {
position:absolute;
width:13em;
top:-4em;
left:10px;
line-height:1.5em;
font-weight:700;
height:3em;
padding:5px
}

.wrap {
border:0;
clear:both;
float:none;
font-size:1px;
height:0;
line-height:1px;
visibility:hidden;
margin:0;
padding:0
}

#logo {
margin-top:-121px;
display:block;
font-weight:400;
line-height:1em;
width:1600px;
margin-left:-405px;
padding:1em 20px 0 10px
}

#logo span {
padding-left:2px
}

#logo span.header1 {
display:block;
top:0;
line-height:.8em;
padding-top:58px;
padding-left:418px;
font-size:16px;
color:#72848f
}

.logoheader {
text-align:left;
font-weight:400;
line-height:1.5em;
margin:-30px 10px 0;
padding:0
}

.header1 {
font-size:1.5em;
margin-left:10px
}

#line {
position:absolute;
right:10px;
top:.5em;
max-width:40em;
text-align:right;
min-width:40em;
padding:5px 0 2px 2px
}

#fontsize,#line .search {
display:inline;
margin:0
}

#close {
margin-right:0;
text-transform:uppercase
}

#close span {
position:absolute;
right:20px;
z-index:10000;
top:5px;
font-weight:700;
text-align:right;
line-height:1.5em;
margin-top:20px;
padding:5px
}

#close > a {
display:block;
overflow:hidden
}

#close > a:hover span {
background:#095197
}

.blog-featured {
padding:0
}

.items-leading {
overflow:hidden;
margin-bottom:10px;
padding:0 5px 10px
}

.row-separator {
display:block;
clear:both;
border:0;
height:1px;
margin:0
}

.item-separator {
display:none;
margin:0
}

.shownocolumns {
width:98%!important
}

.cols-1 {
display:block;
float:none!important;
margin:0!important
}

.cols-2 .column-1 {
width:46%;
float:left
}

.cols-2 .column-2 {
width:46%;
float:right;
margin:0
}

.cols-3 .column-1 {
float:left;
width:29%;
margin-right:4%;
padding:0 5px
}

.cols-3 .column-2 {
float:left;
width:29%;
margin-left:0;
padding:0 5px
}

.cols-3 .column-3 {
float:right;
width:29%;
padding:0 5px
}

.items-row {
overflow:hidden;
margin-bottom:10px!important
}

.column-2 {
width:55%;
margin-left:40%
}

.column-3 {
width:30%
}

.box {
width:27%;
float:left;
margin-right:10px;
min-height:100px
}

.box1 {
width:35%
}

.box2 {
width:32%
}

.box3 {
float:right
}

#footer-inner,#footer {
max-width:1025px;
margin:0 auto
}

img {
border:0 none
}

#mobile_select {
display:none
}

article,aside,figure,footer,header,hgroup,nav,section,#logo img {
display:block
}

.unseen,.hidelabeltxt,#line label,.skiplinks li a.u2 {
display:inline;
height:0;
left:-3000px;
position:absolute;
top:-2000px;
width:0
}

#top,#bottom {
overflow:hidden
}

.column-1,.column-2,.column-3,.blog-more {
padding:10px 5px
}